Metadata-Version: 2.0
Name: 4chan
Version: 0.0.3
Summary: A python script that downloads all images from a 4chan thread.
Home-page: https://github.com/AnthonyBloomer/chan
Author: Anthony Bloomer
Author-email: ant0@protonmail.ch
License: UNKNOWN
Description-Content-Type: UNKNOWN
Platform: UNKNOWN
Classifier: Intended Audience :: Developers
Classifier: License :: OSI Approved :: MIT License
Classifier: Topic :: Software Development :: Libraries
Classifier: Programming Language :: Python :: 2.7

chan
====

A python script that downloads all images from a 4chan thread.

Install
-------

::

    pip install 4chan

Usage
-----

:: 

	usage: chan [-h] [--watch] url

	positional arguments:
	  url         The url of the thread.

	optional arguments:
	  -h, --help  show this help message and exit
	  --watch     If this argument is passed, we will watch the thread for new
	              images.

Example
~~~~~~~

::

    chan thread-url


